## mpc-dmo 0.33

=== debian/changelog ===
mpc-dmo (1:0.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2019 08:07:03 +0100

mpc-dmo (1:0.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 07:52:21 +0200

mpc-dmo (1:0.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Oct 2018 13:26:45 +0200

mpc-dmo (1:0.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 May 2018 15:03:28 +0200

mpc-dmo (1:0.29-dmo3) unstable; urgency=medium

  * Read 'man dh_bash-completion' and not user bug report to install
    correctly the bash completion file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Apr 2018 16:05:26 +0200

mpc-dmo (1:0.29-dmo2) unstable; urgency=medium

  * debian/bash-completion fix completion file path (Thanks to Gilles
    Crèvecœur for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Mar 2018 08:19:37 +0200

mpc-dmo (1:0.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2018 14:35:13 +0100

mpc-dmo (1:0.28-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 19:52:07 +0200

mpc (0.28-1) unstable; urgency=medium

  * Import Upstream version 0.28
  * Update debian/copyright, adding a paragraph for m4/ax_require_defined.m4
  * Make libmpdclient-dev dependency versioned (>= 2.9)
  * Declare compliance with Debian Policy 3.9.8
  * Use secure URIs

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Aug 2016 20:27:48 +0200

mpc (0.27-2) unstable; urgency=medium

  * Add check-m4-subunit.patch: link to libsubunit (closes: #798279)
  * Install bash completion into proper path
    + switch to using dh_bash-completion
    + call rm_conffile on the obsolete file

 -- Florian Schlichting <fsfs@debian.org>  Wed, 09 Sep 2015 15:57:26 +0200

mpc (0.27-1) unstable; urgency=medium

  * Import Upstream version 0.27 (closes: #507066)
  * Update copyright years, adding license for m4/check.m4
  * Refresh our doc patch
  * Declare compliance with Debian Policy 3.9.6 (no changes)
  * Enable unit tests, sort build dependencies

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jun 2015 23:29:10 +0200

mpc (0.26-1) unstable; urgency=medium

  * Import Upstream version 0.26
  * Bump copyright years
  * Add upstream-signing-key.asc and pgpsigurlmangle option to debian/watch to
    enable automatic signatur checks on the upstream source

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 Jun 2014 20:33:00 +0200

mpc (0.25-1) unstable; urgency=low

  * Import Upstream version 0.25
  * Switch to .tar.xz upstream tarball
  * Update upstream copyright statement
  * Refresh Makefile.am.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 14 Nov 2013 15:01:57 +0100

mpc (0.24-1) unstable; urgency=low

  * Import Upstream version 0.24
  * Bump years of FSF copyright
  * Declare compliance with Debian Policy 3.9.5
  * Drop configure.ac.patch, hyphen-as-minus-sign.patch: applied upstream
  * Update Vcs-* fields to their canonical value

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2013 22:35:20 +0100

mpc (0.23-1) unstable; urgency=low

  [ Alexander Wirt ]
  * Remove myself from the list of uploaders

  [ Florian Schlichting ]
  * Import Upstream version 0.23 (closes: #631723, #608957)
  * Update Homepage and watch file
  * Bump Standards-Version to 3.9.4 (use copyright-format 1.0)
  * Bump debhelper compatibility to level 9
  * Switch to source format 3.0 (quilt)
  * Switch from cdbs to dh with autoreconf
  * Don't link against libnsl unnecessarily (configure.ac.patch)
  * Ship upstream's mppledit in examples and remove our own copy
  * New hyphen-as-minus-sign.patch
  * Add myself to Uploaders

 -- Florian Schlichting <fsfs@debian.org>  Thu, 11 Apr 2013 01:04:49 +0200

mpc (0.22-1) unstable; urgency=low

  * [4f042d4] Imported Upstream version 0.22
  * [4703eb6] Bump standards version
  * [a9389a9] Remove article in synopsis

 -- Alexander Wirt <formorer@debian.org>  Wed, 27 Jun 2012 08:15:41 +0200

mpc (0.20-2) unstable; urgency=low

  * [e462b4e] Install bash completion again (Closes: #616625)

 -- Alexander Wirt <formorer@debian.org>  Mon, 07 Mar 2011 08:15:21 +0100

mpc (0.20-1) unstable; urgency=low

  * Update maintainers and vcs headers
  * Bump standards version (no changes)
  * Add watchfile
  * Imported Upstream version 0.20
    - search filename works again (Closes: #570725)
  * Don't install mppledit twice (Closes: #576084)

 -- Alexander Wirt <formorer@debian.org>  Sun, 20 Feb 2011 23:39:14 +0100

mpc (0.19-2) unstable; urgency=low

  * Update URL in description
  * Fix debhelper build-deps (we use v5 for now)
  * Bump Standards-Version

 -- Decklin Foster <decklin@red-bean.com>  Mon, 04 Jan 2010 15:18:03 -0500

mpc (0.19-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Mon, 04 Jan 2010 15:18:03 -0500

mpc (0.17-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 21 Aug 2009 17:29:04 -0400

mpc (0.16-1) unstable; urgency=low

  * New upstream release
  * Use debhelper 5 for now.

 -- Decklin Foster <decklin@red-bean.com>  Thu, 28 May 2009 11:22:07 -0400

mpc (0.15-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Policy 3.8.0

 -- Decklin Foster <decklin@red-bean.com>  Thu, 05 Feb 2009 11:44:54 -0500

mpc (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #358618, #502578, #495430)
  * Include playstream example script (Closes: #357157)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 22 Dec 2008 19:46:42 -0500

mpc (0.12.1-1) unstable; urgency=low


