=== debian/control ===
Source: mpc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.musicpd.org/clients/mpc/
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), bash-completion, libmpdclient-dev (>= 2.9),
 pkg-config, meson (>= 0.47~), python3-sphinx

Package: mpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: mpd (>= 1:0.19)
Enhances: mpd
Provides: mpd-client
Description: command-line tool to interface MPD
 MPC, music player command, is a command line tool to interface MPD, Music
 Player Daemon. It is fast and lightweight like MPD, making it ideal for
 scripting commands and binding to hotkeys. Completion for the Bash shell
 is provided.
