=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with bash-completion,sphinxdoc

override_dh_auto_install:
	dh_auto_install

	rm debian/mpc/usr/share/doc/mpc/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS
