=== debian/watch ===
version=4

http://www.musicpd.org/download/mpc/0/mpc-([0-9.]*).tar.xz
