## mpc-dmo 0.34

=== debian/changelog ===
mpc-dmo (1:0.34-dmo2) unstable; urgency=medium

  * Add upstream patch to disable rsync (used by documentation).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Dec 2021 09:48:43 +0100

mpc-dmo (1:0.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Dec 2021 13:23:07 +0100
