=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/clients/mpc/
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), bash-completion, libmpdclient-dev (>= 2.9),
- pkg-config, meson (>= 0.47~), python3-sphinx
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), bash-completion, libmpdclient-dev (>= 2.16~),
+ pkg-config, meson (>= 0.47~), python3-sphinx, quilt
 
 Package: mpc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: mpd (>= 1:0.19)
+Suggests: mpd (>= 1:0.21)
 Enhances: mpd
 Provides: mpd-client
 Description: command-line tool to interface MPD
