=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with quilt,bash-completion,sphinxdoc

execute_after_dh_auto_install:
	rm debian/mpc/usr/share/doc/mpc/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS
