## mpc-dmo 0.35

=== debian/changelog ===
mpc-dmo (1:0.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 20:26:39 +0100
