=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/clients/mpc/
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), bash-completion, libmpdclient-dev (>= 2.16~),
- pkg-config, meson (>= 0.47~), python3-sphinx, quilt
+ pkgconf, meson (>= 0.47~), python3-sphinx, quilt
 
 Package: mpc
 Architecture: any
